/* ======== *
 *  TABLES  *
 * ======== */

table {
    border-collapse: collapse;
    margin-top: 1em;
    margin-bottom: 1em;
    /*font-size: inherit;*/
}

table.float {
    float:left;
    margin-right: 2em;
}

tr td {
    border-bottom: 1px solid #aaa;
}

tr:last-of-type td {
    border-bottom: none;
}

td {
    border-right: 1px solid #aaa;
    padding: 0.2em;
}

td:last-of-type {
    border-right: none;
}

.head, .head td {
    font-style: italic;
    color: #000;
}

.head td {
    border-bottom: 2px solid #444;
}

td.head, .head td:empty {
    border-right: 2px solid #444;
}

.nobottomborder {
    border-bottom: none;
}

.norightborder {
    border-right: none;
}

table.list td {
    border: none;
}

/* ======== *
 * EXAMPLES *
 * ======== */

p.example {
    font-family: Monaco, Courier, monospace;
    white-space: pre;
    font-size: 0.7em;
}

div.example {
    /*border-left: 4px solid #082;*/
    padding-left: 2em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

div.example * {
    margin: 0;
    padding: 0;
    text-indent: 0;
}

.native, .n {
    font-weight: bold;
}

.interlinear {
    font-family: Monaco, monospace;
    font-size: 0.7em;
    white-space: pre;
}

.highlight, .h {
    color: #082;
}

.hi1 {
    color: #c00;
}

.hi2 {
    color: #c70;
}

.hi3 {
    color: #0a0;
}

.hi4 {
    color: #076;
}

.hi5 {
    color: #04d;
}

.hi6 {
    color: #80d;
}

.term {
    font-size: 105%;
    font-variant: small-caps;
    font-weight: bold;
    color: #000;
}

.eng {
    font-style: italic;
}

/* ======== *
 *   NAV    *
 * ======== */

div#nav {
    display:none;
}

/* ======== *
 *    MISC  *
 * ======== */

.hide {
    display: none;
}

button {
    cursor: pointer;
    background-color: transparent;
    font-family: inherit;
    font-size: inherit;
    text-decoration: underline;
    color: blue;
    border: none;
    padding: 0;
    margin: 0;
}

a {
    color: blue;
    text-decoration: underline;
    cursor: pointer;
}

a.nofrills {
    text-decoration: none;
}